SINGLE_ERASE_CMD(9)

NAME
single_erase_cmd - [GENERIC] NAND standard block erase command function

SYNOPSIS

void single_erase_cmd (struct mtd_info * mtd, int page);

ARGUMENTS

mtd MTD device structure

page
    the page address of the block which will be erased

DESCRIPTION

Standard erase command for NAND chips

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.